.groom {
    background: linear-gradient(rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 75%, rgba(0,0,0,0.8) 100%), url(../img/groom.jpg) center/cover no-repeat;
}

.bride {
    background: linear-gradient(rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 75%, rgba(0,0,0,0.8) 100%), url(../img/bride.jpg) center/cover no-repeat;
}

.groom, .bride {
    height: 100dvh;
    min-height: 100svh;
    padding: 4rem 2rem;
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: end;
    color: var(--text-on-dark);
}

.groom h2, .bride h2 {
    font-size: 1rem;
    text-transform: uppercase;
    font-family: var(--font-body);
    color: var(--background);
}

.groom h1, .bride h1 {
    font-size: 3rem;
    font-family: var(--font-heading);
    margin-top: -1rem;
    letter-spacing: 0.1rem;
}

.groom h3, .bride h3 {
    font-size: 1.2rem;
    font-family: var(--font-body);
    margin-bottom: 1rem;
    color: var(--background);
}

.groom p, .bride p {
    font-size: 1rem;
    font-family: var(--font-body);
    margin-bottom: 2rem;
}

.groom a, .bride a {
    text-decoration: none;
    color: var(--text-on-dark);
    background-color: var(--bg-button);
    padding: 0.5rem;
    border-radius: 0.5rem;
    border: 1px solid var(--bg-button);
    transition: background 0.5s ease, color 0.5s ease, border 0.5s ease;
}

.groom a:hover, .bride a:hover {
    background-color: transparent;
    color: var(--background);
    border: 1px solid var(--background);
}

.groom i, .bride i {
    margin-right: 5px;
}